<?xml version="1.0"?>
<vbox name="ChannelOrderView" wnd-property="ConfirmWnd" recalc-size="1">
<!--HeadTitle -->      
  <hbox name="HeadTitle" height="28" >
	<spacer width="7" />
    <obj  name="PicLogo" height="16" width="16" top="6"
          style="WS_DISABLED"
          bkgrd-image="public\image\rc_logo_small.png"
          bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
          bkgrd-skin="0" />
    <spacer width="2" />
    <obj class="Static" name="StaticCaption" style="WS_DISABLED" font-color-disabled="#AutoFontColor" font="system-default@12px" stringid="20239" top="8" height="22" calc-size="1,0"/>
    <spacer flex="1"/>
    <obj class="Button" name="BtnClose" top="4" width="20"  height="20" image="public\image\Button_Close.png@20x20" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0" />
    <spacer width="10" />
  </hbox>
<!--ToolBar  -->
  <hbox name="ToolBar" bkgrd-image="public\image\im\ChatActionToolBkg.png"
      bkgrd-stretch-mode="DIF_ALPHATRANSPARENT | DIF_STRETCH"
       height="40" left="1" right="-1" bkgrd-skin="0">    
      <spacer width="6" />
    <!--Create Channel -->
	  <obj class="Button" name="BtnCreateChannel"  stringid="20232" style="WS_TABSTOP| BS_ICON" 
		 icon="public\image\channel_add.png@16x16" icon-index="0"
		bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" 
		calc-size="1,0" min-max-size="40,0" padding-rect="30,0,0,0" top="6" height="30" bkgrd-skin="0"/>
	<!--Change Name -->
	  <obj class="Button" name="BtnChangeChannelName" stringid="20233" style="WS_TABSTOP| BS_ICON" 
		 icon="public\image\channel_rename.png@16x16" icon-index="0"
		bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" 
		calc-size="1,0" min-max-size="40,0" padding-rect="30,0,0,0" top="6" height="30" bkgrd-skin="0"/> 
	<!--Delete Channel -->	
	  <obj class="Button" name="BtnDeleteChannel" stringid="20234" style="WS_TABSTOP| BS_ICON" 
		 icon="public\image\channel_delete.png@16x16" icon-index="0"
		bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" 
		calc-size="1,0" min-max-size="40,0" padding-rect="30,0,0,0" top="6" height="30" bkgrd-skin="0"/>
	<!--Move Channel Up-->	
		<obj class="Button" name="BtMoveUp" stringid="20235"  style="WS_TABSTOP| BS_ICON" 
		 icon="public\image\channel_up.png@16x16" icon-index="0"
		bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" 
		calc-size="1,0" min-max-size="40,0" padding-rect="30,0,0,0" top="6" height="30" bkgrd-skin="0"/>
	<!--Move Channel Down -->	
		<obj class="Button" name="BtnMoveDown"  stringid="20236" style="WS_TABSTOP| BS_ICON" 
		 icon="public\image\channel_down.png@16x16" icon-index="0"
		bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" 
		calc-size="1,0" min-max-size="40,0" padding-rect="30,0,0,0" top="6" height="30" bkgrd-skin="0"/>
	<!--Move Channel Head-->	
		<obj class="Button" name="BtnMoveToHead" stringid="20237" style="WS_TABSTOP| BS_ICON" 
		 icon="public\image\channel_head.png@16x16" icon-index="0"
		bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" 
		calc-size="1,0" min-max-size="40,0" padding-rect="30,0,0,0" top="6" height="30" bkgrd-skin="0"/>
	<!--Move Channel End -->
		<obj class="Button" name="BtnMoveToEnd" stringid="20238"  style="WS_TABSTOP| BS_ICON" 
		 icon="public\image\channel_end.png@16x16" icon-index="0"
		bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" 
		calc-size="1,0" min-max-size="40,0" padding-rect="30,0,0,0" top="6" height="30" bkgrd-skin="0"/>	 
    </hbox>
   <spacer name="MiddleSpacer" left="1"  right="-1" height="1" bkgrd-color="#ChatWnd.BorderColor"/>
   <!--TreeArea --> 
    <hbox name="Middle" left="1"  right="-1" bottom="-40" >
	  <obj class="Tree" name="TreeChannel" style="TVS_FULLROWSELECT" 
         bkgrd-color="#ChannelView.MemberTreeCaptionColor" 
          flex="1" vscroll="#Scrollbar.vscroll" vscroll-iconset="#Scrollbar.vscroll-iconset" />
    </hbox>
    <!--BottomArea-->
    <hbox name="Bottom" left="1" right="-1" bottom="-2"  >
	  <spacer flex="1" />
	  <obj class="Button" name="BtnOk" style="WS_TABSTOP" stringid="40000"  width="80"  height="24" top="6" />
	  <spacer width="10" />
	  <obj class="Button" name="BtnCancel" style="WS_TABSTOP"  stringid="40001" width="80" height="24" top="6"/>
    <spacer width="10"/>
    </hbox>
</vbox>